/* -------------------------------------------------------------- 
  
   CSS Framework
   Web Design & Development by Studio 24 Ltd
   www.studio24.net - (0870) 241 6159
   
   * IE7 Styles *
      
   This is the form CSS-file for the framework.
   Include this in the <head> of every page.
   
	<!--[if IE 7]>
		<link rel="stylesheet" href="files/ie7.css" type="text/css" media="screen" />
	<![endif]-->
   
-------------------------------------------------------------- */

/* =LAYOUT
-------------------------------------------------------------- */

ul#site-tools li {
	background: url(../img2/divider-site-tools-small.gif) no-repeat 100% 60%;
}

body.two-col div#content {
	padding-left: 1.97%;
}


/* =BASIC TYPOGRAPHY
-------------------------------------------------------------- */

body {
	font-size: 16px;
}

/* =LISTS
-------------------------------------------------------------- */

/* =content-secondary news
-------------------------------------------------------------- */



/* =DEFAULT-FORM-STYLES
----------------------------------------------- */

form.default-form #button-next {
	position: relative;
	top: 0.25em;
	padding-top: 2px;
}

/* =SEARCH-FORM
----------------------------------------------- */

div#site-search form {
	position: relative;
	top: 1px;
}

div#site-search form #search-term {
	position: relative;
	top: 2px;	
}
	